.container-fluid{
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.col-xs-12{
    height: 100%;
}

.block-container{
    margin: 10px auto;
    flex: 1;
    max-width: 400px;
}

.block{
    border-radius: 15px;
    background-color: white;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    box-shadow: none;
}

.panel{
    border: none;
    border-bottom: none;
    box-shadow: none;
}

.panel-title{
    margin-top: 0;
    margin-bottom: 0;
}

.panel-body{
    padding: 15px;
}

.btn{
    padding: 10px 20px;
    font-size: 15px;
    border-radius: 3px;
    cursor: pointer;
}

.block-container{
    background-color: #f6f6f6;
}

.block-container .header {
    background: #0079cf;
    border-bottom: 1px solid #2082d5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block-container .header h3 {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
}

.block-container .header .logo-img {
    margin-right: 3px;
}

@media (min-width: 768px){

    .container-fluid{
        max-width: 800px;
        margin: auto;
    }

}

@media (max-width: 767px){

    .col-xs-12{
        margin-bottom: 10px;
    }

}

@media (max-width: 1024px){

    .container-fluid{
        max-width: 800px;
        margin: auto;
    }

    .col-xs-12{
        margin-bottom: 20px;
    }
    
}